/* Hintergrund */
.thema {
	background-color: #f5f5f5;
}

#col1_content {
	margin-top: 0px;
}
/* Banner slider */
.banner {
	height: 280px;
	width: 232px;
	margin: auto;
	padding: 0;
	margin: 0 0 0 50px;
}

.banner img {
	display: none;
	padding: 0px;
	margin: 0px 10px 0px 10px;
	z-index: 1 !important;
	display: block;
}

#togglebox-category p {
	margin: 0px;
}

#subMainContent #helpContent {
	padding: 10px 0 16px 0px;
}

#mainContent {
	padding: 10px 0 16px 6px;
}
/* Content Box Rand/Hintergrund ... */
.thema .offerswrapper {
	position: relative;
	z-index: 10;
	width: 652px;
	margin: -20px 0px 20px 20px;
	padding: 20px;
	background-color: #FFF;
	box-shadow: -2px 1px 6px 0 rgba(0, 0, 0, 0.1);
	border: 1px solid #D9D9D9;
}
/* Content First Header stylen */
.thema .offerswrapper h2 {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
	color: #666;
}

.shadow {
	border: 1px solid #CCC;
	box-shadow: 0 1px 4px #CCCCCC;
	-moz-box-shadow: #AAA 0px 2px 6px;
	-webkit-box-shadow: #AAA 0px 2px 6px;
}

.card-category-header-box {
	margin-left: 60px;
	margin-bottom: 0px;
}
/* die einzelnen Tab Boxen */
.airline-category-subbox .category-teaser {
	margin-right: 1px;
	float: left;
	width: 178px;
	height: 55px;
	overflow: hidden;
	cursor: pointer;
}
/* Tab Boxen - Nice Content stylen */
.navNiceContent {
	padding-top: 28px;
	text-align: center;
	text-decoration: none;
}

/* Tab inaktive - Nice Content stylen */
.airline-category-subbox h1 {
	font-weight: normal;
	font-size: 13px;
	letter-spacing: -0.3px;
}

.airline-category-subbox p {
	font-weight: normal;
	font-size: 10px;
	color: #666;
}
/* Tab aktive - Nice Content stylen*/
.airline-teaser-active h1 {
	font-size: 13px;
	font-weight: bold;
	letter-spacing: -0.3px;
}

.airline-teaser-active p {
	font-weight: normal;
	font-size: 10px;
	color: #666;
}
/* Tab Boxen */
.airline-category-subbox .category-teaser {
	background:
		url(/site/affiliate/landingpages/airline_information/nav_airline_info_noActive.jpg)
		no-repeat;
}

.airline-teaser-active .category-teaser {
	background:
		url(/site/affiliate/landingpages/airline_information/nav_airline_info_active.jpg)
		no-repeat;
}

.contentBox {
	padding-bottom: 40px;
}
/* Nice ContentBox-1-Right Tabelle stylen */
.offerswrapper table {
	width: 660px;
}

.offerswrapper td {
	padding: 4px;
}